.galeria
	{
		animation: slider 60s infinite linear;
		width: auto;
		white-space: nowrap;
	}
.itemcoleccion
	{
		display: table-cell;
	}
.itemcoleccion > div
	{
		height: 200px;
		width: 400px;
		position: relative;
		overflow: hidden;
	}	
.itemcoleccion > div > img
	{
		height: 100%;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		cursor: pointer;
	}	
@keyframes slider
	{
		to{transform: translate3d(-2800px, 0px, 0px);}
	}
